@charset "UTF-8";

/*============================================
全般的なスタイル（初期設定）
============================================*/
body{
	margin: 0;	padding: 0;		/*マージン、パディングの値を0にする*/
	background:#000;			/*背景を指定*/
	color:#FFFFFF;				/*文字色を指定：白*/
}

/*============================================
ブラウザー間の相違により、リストの余白とマージンをゼロにする。
一貫性を保つために量をここで指定するか、
リストに含まれるリスト項目 (LI、DT、DD) で指定でる。
より詳細なセレクターを記述しない限り、ここで指定する内容が
.nav リストにも適用されることに注意。 
============================================*/
ul, ol, dl { 
	margin: 0;	padding: 0;		/*マージン、パディングの値を0にする*/
}

/* 一部のブラウザーでイメージをリンクで囲んだ場合のボーダーを削除 */
a img { 
	border: none;				/*ボーダー要素：なし*/
}


/*サイト内のリンクのスタイル*/
a:link {
	color:#FC0;					/*文字色を指定*/
	text-decoration: underline; /*下線：あり*/
}	

a:visited {
	color: #FC0;				/*文字色を指定*/
	text-decoration: underline;	/*下線：あり*/
}

/* キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供 */
a:hover, a:active, a:focus {
	color: #CF0;				/*文字色を指定*/
	text-decoration: none;		/*下線：なし*/
}

/*============================================
共通対応フォント
============================================*/
@font-face{
	font-family:"Monotype Corsiva";		/*フォントを指定*/
	src:url(../font/MTCORSVA.ttf) format('truetype');	/*フォントの格納場所と属性を指定*/
}

/*============================================
スクロールバー（IEのみ対応）
============================================*/
html,body {
	scrollbar-arrow-color:#F9F;
	scrollbar-face-color:#333333;
	scrollbar-3dlight-color:#333333;
	scrollbar-darkshadow-color:#333333;
	scrollbar-highlight-color:#666666;
	scrollbar-shadow-color:#333333;
	scrollbar-track-color:#666666;
}

/*============================================
全般的なスタイル
============================================*/
#wrapper{
	margin: 0 auto;				/*内容全体を自動値、センタリング*/
	width: 70%; 				/*横幅を指定（％）*/
	max-width: 1200px;			/*最大幅を指定(IE6:無効)*/
	min-width: 920px;			/*最小幅を指定（IE6:無効)*/
	overflow: hidden;			/*含まれているすべてのカラムをクリア*/
}		

/*============================================
レイアウトのスタイル
============================================*/
#sidebar{
	width: 20%;					/*横幅を指定（％）*/
	float: left;				/*左揃え*/
}

#content {
	width: 80%;					/*横幅を指定（％）*/
	float: left;				/*左揃え*/
	text-align:center;			/*センタリング*/
}	

/*============================================
レイアウト（sideber）
ナビゲーション部分
============================================*/
/*ロゴ部分*/
#logo{
	width: 160px;				/*横幅を指定*/
	margin: 20px auto;			/*内容全体を自動値、センタリング*/
}

/*メニュー部分*/
ul#nav{
	width: 180px;				/*横幅を指定*/
	float: none;				/*回り込み解除*/
	margin: 0 auto 10px;		/*マージンを指定*/
	list-style: none;			/*リストスタイル：なし */	
}	

#menu_1, #menu_2, #menu_3, #menu_4, #menu_5, #menu_6{
	margin: 0 auto 5px;		/*マージンを指定*/
	width: 180px;				/*横幅を指定*/
	height: 105px;				/*高さを指定*/
} 

#menu_1 a,#menu_2 a,#menu_3 a,#menu_4 a,#menu_5 a,#menu_6 a{
	display: block;				/*要素の表示形式を指定：ブロック要素*/
	width: 180px;				/*横幅を指定*/
	height: 105px;				/*高さを指定*/
	background-repeat: none;	/*画像を繰り返さない*/
}

#menu_1 a{ background-image:url(../images/common/menu_1.jpg);}
#menu_1 a:hover{background-image:url(../images/common/menu_1_hover.jpg);}
#menu_2 a{ background-image: url(../images/common/menu_2.jpg);}
#menu_2 a:hover{background-image:url(../images/common/menu_2_hover.jpg);}
#menu_3 a{ background-image: url(../images/common/menu_3.jpg);}
#menu_3 a:hover{background-image:url(../images/common/menu_3_hover.jpg);}
#menu_4 a{ background-image: url(../images/common/menu_4.jpg);}
#menu_4 a:hover{background-image:url(../images/common/menu_4_hover.jpg);}
#menu_5 a{ background-image: url(../images/common/menu_5.jpg);}
#menu_5 a:hover{background-image:url(../images/common/menu_5_hover.jpg);}
#menu_6 a{ background-image: url(../images/common/menu_6.jpg);}
#menu_6 a:hover{background-image:url(../images/common/menu_6_hover.jpg);}

/*装飾部分*/
.deco{
	width: 180px;				/*横幅を指定*/
	margin: 10px auto;				/*内容全体を自動値、センタリング*/
}

/*============================================
レイアウト（content） 全ページ共通部分
============================================*/
/*ヘッダー部分*/
#header{
	width: 750px;				/*横幅を指定*/
	height: 200px;				/*縦幅を指定*/
	margin: 10px auto;			/*内容全体を自動値、センタリング*/
	text-align: center;			/*センタリング*/
	background-image:url(../images/common/header.jpg);
}

/*ログイン部分*/
#regist_link a{
	display: block;				/*要素の表示形式を指定：ブロック要素*/
	width: 162px;				/*横幅を指定*/
	height: 35px;				/*縦幅を指定*/
	margin: 10px 10px 0;		/*マージンの指定*/
	background-image: url(../images/common/button_01.png);	/*ボタンを設定*/
}

#regist_link a:hover{
	background-image: url(../images/common/button_01_hover.png);	/*ボタンを設定*/
}

#box_login{
	width: 162px;				/*横幅を指定*/
	height: 80px;				/*縦幅を指定*/
	margin: 90px 0 0 20px;		/*マージンの指定*/
	float: left;				/*回り込み要素を左に指定*/
}

#m_login a{
	display: block;				/*要素の表示形式を指定：ブロック要素*/
	width: 162px;				/*横幅を指定*/
	height: 35px;				/*縦幅を指定*/
	margin: 10px 10px 0;		/*マージンの指定*/
	background-image:url(../images/common/button_02.png);	/*ボタンを設定*/
}

#m_login a:hover{
	background-image: url(../images/common/button_02_hover.png);	/*ボタンを設定*/
}

#s_login a{
	display: block;				/*要素の表示形式を指定：ブロック要素*/
	width: 162px;				/*横幅を指定*/
	height: 35px;				/*縦幅を指定*/
	margin: 10px 10px 0;		/*マージンの指定*/
	background-image: url(../images/common/button_03.png);	/*ボタンを設定*/
}

#s_login a:hover{
	background-image: url(../images/common/button_03_hover.png);	/*ボタンを設定*/
}

/*アドレス部分*/
#address{
	width:500px;				/*横幅を指定*/
	margin:20px 20px 0 0;		/*マージンを設定*/
	float: right;				/*回り込み要素を右に指定*/
	text-align: right;			/*テキストを右寄せ*/
	font-weight: bold;			/*フォントを太文字に*/
}

p.address_1{ font-size:25px; }	/*フォントサイズの指定*/


p.address_2{ font-size:18px; }	/*フォントサイズの指定*/


/*フッター部分*/
#footer{
	margin: 20px auto 0;		/*内容全体を自動値、センタリング*/
	padding-bottom:10px;		/*パディングを指定*/
	text-align: center;			/*センタリング*/
}

#spec{
	margin: 10px 0;				/*マージンを指定*/
	font-size: 90%;				/*フォントサイズを指定*/
	color: #999999;				/*文字色の指定*/
}
